<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking\_money](./bitburner.multipliers.hacking_money.md)

## Multipliers.hacking\_money property

Multiplier to amount of money the player gains from hacking

**Signature:**

```typescript
hacking_money: number;
```
